/* slider logo */
.bg_logo {
    position: absolute;
    top: 35px;
    left: 50px;
    z-index: 9999;
    max-width: 50%;
}
@media (max-width: 992px)
{
    .pro_img {
        right: 5px;
    }
    .name_text {
        right: 35px;
    }
    .work_text {
        right: 35px;
    }
}
/* / slider logo */

.form_title {
    background-color: #30bbe7;
    padding:2px;
    font-size:18px;
    font-weight: 400;
    color: White;
    text-align: center;
    margin-bottom: 10px;
}
.reg_border {
    border: 2px solid #30bbe7;
}
hr {
    border: 1px solid #30bbe7 !important;
    margin-top:10px !important;
    margin-bottom:10px !important;
}
.horo_style {
    border: none;
    max-width: 115px;
    text-align: center;
    min-height:100px;
    padding-top: 20px;
}
.blue {
    color: #478fca!important;
}
.bigger-120 {
    font-size: 120%!important;
}
.bigger-130 {
    font-size: 130%!important;
}
.green {
    color: #69aa46!important;
}
.red {
    color: #dd5a43!important;
}
.orange {
    color: #ffa500 !important;
}
.pink {
    color: #e91e63 !important;
}
.list_btn{
    list-style-type: none;
    /* text-align: center; */
}
.list_btn li a{
    color:#444 !important;
}

/* Profile Search */

#search_pro ul {
    overflow-x: hidden;
    overflow-y: auto;
    height: 100px;
    padding-left: 10px;
}
#search_pro ul li{
    list-style-type: none;
}

/* End Profile Search */
/* Profile gallery */
.gal_view {
    border: 1px solid #30bbe7;
    padding: 5px;
}
.gal_grid {
    padding-right: 5px !important;
    padding-left: 5px !important;
    padding-bottom: 5px !important;
}

/* End Profile gallery */
/* profile Alignment */

.profile-box {
    border:2px solid black !important;
    margin:5px;
}
.profile_img {
    position:relative;
}
.img_wall {
    top: 0px;
    left: 0px;
    z-index: 1;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.pro_img {
    position:absolute;
    top: 30px;
    z-index: 3;
}
.name_text {
    position:absolute;
    top: 160px;
    font-size: 28px;
    font-weight: 600;
    z-index: 3;
    text-shadow: 0 0 10px #000;
    color: #ffffff;
}
.work_text {
    position:absolute;
    top: 195px;
    font-size: 24px;
    font-weight: 600;
    z-index: 3;
    text-shadow: 0 0 10px #000;
    color: #ffffff;
}
.count_text {
    background: rgb(69, 90, 100);
    color: #ffffff;
}
.head_text {
    color: #3F51B5;
}
.width25 {
    width: 25%;
}
/* End profile Alignment */

/* Index page login */
/* .login-box, .register-box{
    width: 420px !important;
} */
.login-wrap {
    width: 40% !important;
    margin-right: 0px !important;
    right:30px!important;
    top: 5px!important;
}
.login-wrap {
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 20%;
    width: 25%;
    z-index: 10;
    margin-right: 200px;
    color: #000;
}
.login-wrap .nav-tabs {
    width: auto;
    float: none;
    display: table;
}
.login-wrap .tab-content {
    width: 100%;
}
.tab-content {
    background-color: #fff;
    float: left;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(165,165,165,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(165,165,165,0.75);
    box-shadow: 0px 1px 5px 0px rgba(165,165,165,0.75);
    position: relative;
    width: 78%;
}
.nav-tabs > li > a {
    color: #000;
    background-color: #ddd;
}
.nav-tabs > li {
    margin-right: -2px;
    margin-bottom: -6px;
}
/* Gallery */
.lb-dataContainer {
    left: 50%;
    position: absolute;
    top: -45px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.lb-image{
    width:400px !important;
    height:400px !important;
}
/* End Gallery */